.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.304211,0.000000,0.000000,0.304211,0,0);-ms-transform:matrix(0.304211,0.000000,0.000000,0.304211,0,0);-webkit-transform:matrix(0.304211,0.000000,0.000000,0.304211,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.644800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:48.252060px;}
.y1{bottom:49.446512px;}
.h2{height:34.944000px;}
.h1{height:655.878049px;}
.h0{height:655.925507px;}
.w1{width:955.829698px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:722.343197px;}
.x2{left:867.076378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.897992pt;}
.fs0{font-size:52.595143pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:52.871333pt;}
.y1{bottom:54.180133pt;}
.h2{height:38.289264pt;}
.h1{height:718.666667pt;}
.h0{height:718.718668pt;}
.w1{width:1047.333333pt;}
.w0{width:1047.519939pt;}
.x0{left:0.000000pt;}
.x1{left:791.494667pt;}
.x2{left:950.083467pt;}
}
